/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

/* Increase the body font size on small touch devices */
body {
}

/* =============================================================================
 *   Mobile Menu Toggle
 *   See your theme settings extensions for how to enable the menu toggle.
 *   These are example styles for the menu toggle menu, you can use these in the
 *   relevant responsive stylesheets as required. Modify to suit your design.
 * ========================================================================== */

body {

}

.mean-container .mean-bar {
  float: none;
}

 /* *******  Leaderboard ******* */
.region-leaderboard{
  height: 106px;
  background-color: rgba(27, 42, 83, 1);
  color: white;
}

 /* *******  columns ******* */
body.front #page
{
  position: relative;
}
 
body.front #page .region-secondary-content
{
  position: relative;
}


.ui-accordion
{
  position: static;
}

.front .view-frontpage .node {
  background: rgb(197, 201, 211);
  box-sizing: border-box;
  height: 145px;
  min-height: 4em;
  padding: 0.5em;
  margin: 5px 5% 10px 10px !important;
  box-shadow: 3px 3px 3px lightgrey;
}

.field-group-format-toggler
{
  display: none;
}

.field-group-format-wrapper
{
  display: block !important;
}


.front .view-frontpage .node h3 {
    color: #E33633;
    margin: 0;
}

.node.view-mode-teaser_frontpage
{
}

.node.view-mode-teaser_frontpage
{
}


 /* *******  Header ******* */
#header
{
  position: absolute;
  width: 250px;
  margin-top: -40px;
  z-index: 10;
}

#branding{
  margin: 0px
}


.region-header{
  float: right;
  margin-top: 40px;
}

#menu-bar {
  display: none;
}
#block-views-exp-search-view-page
{
  width: 50%;
  overflow: hidden;
}
.views-exposed-form .views-exposed-widgets
{
  overflow: hidden;
  padding-right: 1em;
}
.views-exposed-form .views-exposed-widget .form-submit
{
  display: none;
}


/* *******  Footer ******* */
#footer
{
   font-size: 0.9em;
}

#footer
{
  min-width: 100%;
  background-color: rgba(27, 42, 83, 1);
  color: white;
}
/* *******  Frontpage ******* */
body.front #page #columns,
body.front #page #columns #content-column .content-inner #main-content
{
  margin: 0;
}


/* *******  Header- and Backgroundimage ******* */
#background-frontpage
{
  position: relative;
  width: 100%;
  overflow: hidden;
}

#headerimage
{
  width: 100%;
  height: auto;
}

.block-headerimage .block-inner{
  margin: 0;
}

#background-frontpage img, #headerimage img
{
  width: 100%;
  height: auto;
}

.icon-statement-panel
{
  position: absolute;
  top: 300px;
  left: 3px;
}

#background-frontpage .group-name-statement
{
  position: absolute;
  right: 0;
  text-align: left;
  width: auto;
  background: rgba(255, 255, 255, 0.9);
  box-sizing: border-box;
  padding: 3em 0 1em 0.7em !important;
  display: none;
}

#background-frontpage .group-name-statement .field-name-field-header-name-und-funktion
{
  padding: 1em 1em 0 0;
  font-size: 0.9em;
  text-align: right;
}




